» Ubuntu » 套件

Error

two or more packages specified (linux-udebs-oem-osp1 disco-updates)